a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	border: none;
	background-color: #FFFFFF;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.navtable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCC00;
	background-image: url(images/navbackground.jpg);
	width: 150px;
	padding-top: 4px;
	padding-left: 8px;
	background-repeat: repeat;
}
.headercell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCC00;
	background-color: #B02020;
	height: 20px;
	width: auto;
	padding-left: 8px;
	vertical-align: middle;
}
.textcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	width: auto;
	vertical-align: top;
	padding-left: 4px;
	color: #FFFFFF;
}
.textsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	height: auto;
	padding-left: 4px;
	width: auto;
	vertical-align: top;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #FFFFFF;
}
.headernavcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCC00;
	background-color: #B02020;
	height: 20px;
	width: auto;
	vertical-align: middle;
	padding-right: 8px;
}
.textcellremaningorgans {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	width: auto;
	vertical-align: top;
	padding-left: 4px;
	color: #FFFFFF;
}
.title {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	width: auto;
	vertical-align: top;
	color: #FFFFFF;
}
a.navlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCC00;
	text-decoration: none;
}
a.navlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCC00;
	text-decoration: none;
	background-color: transparent;
}
a.navlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCC00;
	border: none;
	background-color: transparent;
}
a.navlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCC00;
	text-decoration: none;
}
